data:
  activityKind:
    description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші види освіти, н.в.і.у.
    id: '85.59'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '14014'
    streetAddress: Україна, 14014, Чернігівська обл., місто Чернігів, ВУЛИЦЯ ТОЛСТОГО,
      будинок 138 А, квартира 45
  founders:
  - address:
      countryName: Україна
      postalCode: '67701'
      streetAddress: Україна, 67701, Одеська обл., місто Білгород-Дністровський, ВУЛИЦЯ
        КАЛІНІНА, будинок 21
    capital: 500
    first_middle_name: ВАДИМ ВАСИЛЬОВИЧ
    last_name: НЕБОГА
    name: НЕБОГА ВАДИМ ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14014'
      streetAddress: Україна, 14014, Чернігівська обл., місто Чернігів, ВУЛИЦЯ ТОЛСТОГО,
        будинок 138 А, квартира 45
    capital: 500
    first_middle_name: АНДРІЙ МИКОЛАЙОВИЧ
    last_name: СНІТКО
    name: СНІТКО АНДРІЙ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42409385'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "ВИРОБНИЧО-КОМЕРЦІЙНИЙ ЦЕНТР "ГРАНД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ, ДИРЕКТОР
  name: ПП "ВКЦ "ГРАНД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b8488bbbab6a4b51981d2d478636b052
  sourceDate: '2022-07-18T11:07:35+00:00'
  sourceRequests:
  - req-bf534ae1-990b-4788-b188-0afcfd2789d8
  version: 2.0.0
